Sign in with
Sign up | Sign in
Your question

Installation Problem

Last response: in Video Games
Share
December 29, 2010 4:05:06 AM

HI I'm ila.. i have a problem installing nfs most wanted ..it says it needs directx9.0c or higher version..
i have Nvidia GeForce 9500 GT with 9.0 directx installed and i also have installed new version of graphics drivers from both intel and nvidia.. i'm using xp sevice pack 3...
could anybody help me ?

More about : installation problem

December 29, 2010 3:00:13 PM

yes sir i've uninstalled the older drive's ..
!